Subject: Nomadic versus sedentary grazing
From: [email-masked] (Karina Bray)
Date: Wed, 25 May 1994 05:14:09 GMT
Newsgroups: alt.sustainable.agriculture

I've read that nomadic grazing can be a better alternative to sedentary
grazing in semi-arid areas: it is much better for the environment and for the
animals.  Although it is practiced to some extent in the middle=east and africa,what about developed countries?  Could it be a solution to the problems of
land degradation and desertification being experienced in Australia and USA? If anyone has any thoughts on this, particularly with regard to sheep, please drop
me a line.  I'm writing an essay promoting this option with regard to sheep
grazing in western NSW and it sounds good to me, but I'ld like to hear the
opinions of others.

See ya and thanks,
Karina

[email-masked]